<component name="libraryTable">
  <library name="Gradle: androidx.versionedparcelable:versionedparcelable:1.1.1@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/219fdb6e2c709e164bd659a30df57b75/transformed/versionedparcelable-1.1.1/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/219fdb6e2c709e164bd659a30df57b75/transformed/versionedparcelable-1.1.1/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.versionedparcelable/versionedparcelable/1.1.1/d9085927216387af679d18b6f472bc0fc5c7cc81/versionedparcelable-1.1.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>